Bug 236134 - devel/poco: Please update to 1.9.0
Summary: devel/poco: Please update to 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-01 17:16 UTC by Yuri Victorovich
Modified: 2019-04-07 20:14 UTC (History)
2 users (show)

See Also:
henry.hu.sh: maintainer-feedback+


Attachments
svn-diff-poco-1.9.0 (3.89 KB, patch)
2019-03-02 02:03 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-03-01 17:16:09 UTC

    
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-03-02 02:03:22 UTC
Created attachment 202491 [details]
svn-diff-poco-1.9.0

CHANGE_LOG:
https://raw.githubusercontent.com/pocoproject/poco/poco-1.9.0-release/CHANGELOG

Tested with libressl and openssl111 (on 11.2 amd64).
Comment 2 Henry Hu 2019-03-13 02:33:27 UTC
Comment on attachment 202491 [details]
svn-diff-poco-1.9.0

Tested with poudriere on 11.2/amd64 and 12.0/amd64.
Comment 3 Yuri Victorovich freebsd_committer 2019-04-07 20:14:13 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2019-04-07 20:14:18 UTC
A commit references this bug:

Author: yuri
Date: Sun Apr  7 20:14:02 UTC 2019
New revision: 498329
URL: https://svnweb.freebsd.org/changeset/ports/498329

Log:
  devel/poco: Update 1.8.0.1 -> 1.9.0

  Bump databases/clickhouse and graphics/osgearth.

  PR:		236134
  Submitted by:	henry.hu.sh@gmail.com (maintainer)

Changes:
  head/databases/clickhouse/Makefile
  head/devel/poco/Makefile
  head/devel/poco/distinfo
  head/devel/poco/pkg-plist
  head/graphics/osgearth/Makefile